/* No video code has been entered yet */
"Drag YouTube video URL to this placeholder" = "Drag YouTube video URL to this placeholder";

/* User entered an invalid YouTube code */
"Sorry, a valid YouTube video ID was not found." = "Sorry, a valid YouTube video ID was not found.";

/* Live data feeds are disabled */
"To see YouTube videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "To see YouTube videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences.";

